Bug 1128819 - [GSS](6.3.x) Invalidation of expired conversations should be synchronized
Summary: [GSS](6.3.x) Invalidation of expired conversations should be synchronized
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: CDI/Weld
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.2
Assignee: baranowb
QA Contact: Matous Jobanek
URL:
Whiteboard:
Depends On: 1106500 1128822
Blocks: eap632-blockers, eap632-payload 1134238
TreeView+ depends on / blocked
 
Reported: 2014-08-11 15:23 UTC by Shay Matasaro
Modified: 2019-08-19 12:39 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1106500
Environment:
Last Closed: 2019-08-19 12:39:46 UTC
Type: Bug


Attachments (Terms of Use)
Reproducer (14.25 KB, application/x-zip-compressed)
2014-08-12 05:49 UTC, Matous Jobanek
no flags Details


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WELD-1716 Major Resolved Invalidation of expired conversations should be synchronized 2016-04-07 04:12:51 UTC

Comment 1 Matous Jobanek 2014-08-12 05:49:00 UTC
Created attachment 925914 [details]
Reproducer

How to reproduce:
1. build the test-red-hat-conversations example
2. deploy the test-red-hat-web.war
3. access the page
4. pres F5 and wait

Comment 4 Matous Jobanek 2014-10-20 11:45:14 UTC
Verified in EAP 6.3.2.CP.CR1


Note You need to log in before you can comment on or make changes to this bug.